*{
	font-family: 'NoirPro';
}
.main{
	background-image: url("img/background4.png");
	background-repeat: no-repeat;
  	background-position: center;   
  	background-size: cover; 
  	width: 100%;
  	height: 100vh;
}
.ua-item{
	position: absolute;
    right: 30px;
    top: 30px;
}
.ua-item img{
	width: 50px;
}
.ua-item img:first-child{
	margin-right: 5px;
}
.logo{
	text-align: center;
    margin-top: 15%;
    margin-bottom: 3%;

}
.logo img{
	width: 650px;

}
.text_logo{
	font-size: 26px;
	color: #fff;
	font-weight: 300;
}
.title-text{
	font-weight: 300;
	font-size: 20px;
	color: #f1f2f3;
	margin-top: 3%;
}
.qr img{
	width: 130px;
}
.qr{
	display: block;
    width: max-content;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
    margin: 0 auto;
    margin-top: 3%;
    margin-bottom: 5px;
}
.qr:hover{
	
	color: #fff;
}
.qr-title{
	font-weight: 100;
	font-size: 20px;
}
.qr-bottom{
	  text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 100;
}
.qr p{
	margin-top: 5px;
	margin-bottom: 0;
}
.contact-wrap{
	margin-top: 50px;
	margin-bottom: 50px;
}
.contact-wrap img{
	filter: invert(1);
	margin-right: 5px;
}
.contact{
	color: #000;
    font-size: 18px;
    text-decoration: none;
    margin-right: 5px;
    font-weight: 100;
    
}
.contact-row{
	align-items: center;
    display: flex;
}
.contact:hover{
	text-decoration: underline;
	color: #000;
}
.footer{
	text-align: center;
	font-weight: 500;
	color: #f1f2f3;
	text-transform: unpercase;
	margin-top: 25px;
	margin-bottom: 25px;
}
.title-media{
	
	color: #f1f2f3;
    font-size: 20px;
	margin-bottom: 20px;
}
.media-item{
	    align-items: center;
    justify-content: center;
    display: flex;
    text-align: center;
    margin-bottom: 50px;
}
.media-item img{
	width: 80%;
    
}
.social-img{
	width: 150px !important;
	height: 150px;
}
.media-item a{
	color: #fff;
	text-decoration: none;
}
.media-item a:hover{
	text-decoration: underline;
	color: #fff;
}
.footer span{
	font-family: sans-serif;
}
.modal-header{
	border: none;
}
.modal-body {
    padding: 0;
}
.modal-content{
	background-color: unset;
}
.modal-content iframe{
	border-radius: 10px;
}
.btn-close{
	position: absolute;
    right: 25px;
    top: 10px;
        filter: invert(1);
}
.pres-title{
	color: #fff;
	font-weight: bold;
	margin-bottom: 5px;
}
.f-media-row{
	margin-top: 50px;
}




@media (max-width: 600px) {
  .logo img{
  	width: 100%;
  }
  .logo {
    margin-top: 150px;
}
.text_logo {
    font-size: 22px;
  }
.title-text{
	width: 100%;
    margin-left: unset;
    margin-top: 10%;
    text-align: center;
}
.qr{
	margin-top: 60px;
	margin-bottom: 5px;
}
.qr-bottom{
	font-size: 14px;
}
.qr img{
	width: 100px;
}
.footer{
	position: unset;
	margin-top: 50px;
}
.media-item img {
    width: 65%;
    margin: 0 auto;
    
}
.media-item{
	    margin-bottom: 0;
}
.title-media{
	margin-left: unset;
	margin-bottom: 10px;
}
.f-media-row {
    margin-top: 20px;
}
.btn-close{
    right: 15px;
    top: 15px;
    filter: invert(1);
}
.slick-prev, .slick-next {
   display: none !important;
}
.slick-dots{
	display: block !important;
}
.slick-dots li.slick-active button:before {
    color: #000 !important;
}
.mob_on{
	display: block !important;
}
.pc_on{
	display: none !important;
}
.social-img {
    width: 45px !important;
    height: 45px;
}
.kyivindep{
width: 85% !important;
}
}